<?xml version="1.0" encoding="UTF-8"?>


<MyGUI type="Resource">
	<!-- 更多帐号按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnMoreAccount">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="21 17">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="552 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="573 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="594 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="615 712"/>
			</Index>
		</Group>
		<Group name="StatesUp" texture="PlazaFrameUI/Image/LogonView.png" size="21 17">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="573 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="573 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="573 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="573 712"/>
			</Index>
		</Group>
	</Resource>

	<!-- 更多网络按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnMoreNetwork">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="21 17">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="636 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="657 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="678 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="699 712"/>
			</Index>
		</Group>
		<Group name="StatesUp" texture="PlazaFrameUI/Image/LogonView.png" size="21 17">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="657 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="657 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="657 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="657 712"/>
			</Index>
		</Group>
	</Resource>

	<!-- 找回密码按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnFindPwd">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="49 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="336 976"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="385 976"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="434 976"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="483 976"/>
			</Index>
		</Group>
	</Resource>

	<!-- 注册帐号按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnRegister">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="49 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="140 976"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="189 976"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="238 976"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="287 976"/>
			</Index>
		</Group>
	</Resource>

	<!-- 登录按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnLogon">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="215 69">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="472 810"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="687 810"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="472 879"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="687 879"/>
			</Index>
		</Group>
	</Resource>

	<!-- 记住密码按钮 -->
	<Resource type="ResourceImageSet" name="pic_ChkRemPwd">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="70 18">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="70 976"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="70 976"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="0 976"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="70 976"/>
			</Index>
			<Index name="normal_checked">		<!-- 普通 -->
				<Frame point="0 976"/>
			</Index>
			<Index name="highlighted_checked">	<!-- 鼠标经过 -->
				<Frame point="0 976"/>
			</Index>
			<Index name="pushed_checked">		<!-- 鼠标按下 -->
				<Frame point="70 976"/>
			</Index>
			<Index name="disabled_checked">	<!-- 禁用 -->
				<Frame point="0 976"/>
			</Index>
		</Group>
	</Resource>

	<!-- 删除帐号按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnDelAccount">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="20 20">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="472 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="492 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="512 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="532 712"/>
			</Index>
		</Group>
	</Resource>

	<!-- 帐号列表框背景上 -->
	<Resource type="ResourceImageSet" name="pic_LstAccountBgTop">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="207 3">
			<Index name="normal">
				<Frame point="472 732"/>
			</Index>
		</Group>
	</Resource>

	<!-- 帐号列表框背景中 -->
	<Resource type="ResourceImageSet" name="pic_LstAccountBgMid">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="207 24">
			<Index name="normal">
				<Frame point="472  735"/>
			</Index>
		</Group>
	</Resource>

	<!-- 帐号列表框背景下 -->
	<Resource type="ResourceImageSet" name="pic_LstAccountBgBottom">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="207 3">
			<Index name="normal">
				<Frame point="472  759"/>
			</Index>
		</Group>
	</Resource>

	<!-- 网络列表框背景上 -->
	<Resource type="ResourceImageSet" name="pic_LstNetworkTypeBgTop">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="100 3">
			<Index name="normal">
				<Frame point="679 732"/>
			</Index>
		</Group>
	</Resource>

	<!-- 网络列表框背景中 -->
	<Resource type="ResourceImageSet" name="pic_LstNetworkTypeBgMid">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="100 24">
			<Index name="normal">
				<Frame point="679  735"/>
			</Index>
		</Group>
	</Resource>

	<!-- 网络列表框背景下 -->
	<Resource type="ResourceImageSet" name="pic_LstNetworkTypeBgBottom">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="100 3">
			<Index name="normal">
				<Frame point="679  759"/>
			</Index>
		</Group>
	</Resource>

	<!-- 列表选项按钮 -->
	<Resource type="ResourceImageSet" name="pic_BtnListItem">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="203 24">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="0 993"/>
			</Index>
		</Group>
		<Group name="StatesPoint" texture="PlazaFrameUI/Image/LogonView.png" size="203 36">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="474 762"/>
			</Index>
		</Group>
	</Resource>

	<!-- 列表选项按钮 -->
	<Resource type="ResourceImageSet" name="pic_NetworkListItem">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="96 24">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="0 993"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="0 993"/>
			</Index>
		</Group>
		<Group name="StatesPoint" texture="PlazaFrameUI/Image/LogonView.png" size="96 36">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="474 762"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="474 762"/>
			</Index>
		</Group>
	</Resource>

	<!-- 新闻公告 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnNews">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 712"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 712"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 712"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 712"/>
			</Index>
		</Group>
	</Resource>

	<!-- 排行榜 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnRanking">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 756"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 756"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 756"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 756"/>
			</Index>
		</Group>
	</Resource>

	<!-- 用户中心 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnUserCenter">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 800"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 800"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 800"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 800"/>
			</Index>
		</Group>
	</Resource>

	<!-- 兑奖中心 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnPrizeCenter">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 844"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 844"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 844"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 844"/>
			</Index>
		</Group>
	</Resource>

	<!-- 快速充值 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnRecharge">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 888"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 888"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 888"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 888"/>
			</Index>
		</Group>
	</Resource>

	<!-- 活动赛事 -->
	<Resource type="ResourceImageSet" name="pic_Logon_BtnMatch">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="118 44">
			<Index name="normal">		<!-- 普通 -->
				<Frame point="0 932"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="118 932"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="236 932"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="354 932"/>
			</Index>
		</Group>
	</Resource>

	<!-- 滚动字幕(公告) -->
	<Resource type="ResourceImageSet" name="pic_ScrollSubtitleBg">
		<Group name="States" texture="PlazaFrameUI/Image/LogonView.png" size="792 30">
			<Index name="normal">
				<Frame point="232 994"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>
